Bug 5483 - отсутсвует каталог для firmware
: отсутсвует каталог для firmware
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-11 16:37 by
Modified: 2005-10-31 22:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-11 16:37:43
в firmware.agent FIRMWARE_DIR=/usr/lib/hotplug/firmware указывает в никуда.
во-первых, хорошо бы исправить FIRMWARE_DIR на /etc/hotplug/firmware.
во-вторых, нужно добавить этот каталог в пакет
------- Comment #1 From 2004-12-14 16:33:02 -------
fixed (2004_09_23-alt3)
------- Comment #2 From 2005-01-13 22:10:39 -------
(In reply to comment #0)
> в firmware.agent FIRMWARE_DIR=/usr/lib/hotplug/firmware указывает в никуда.
> во-первых, хорошо бы исправить FIRMWARE_DIR на /etc/hotplug/firmware.

С какого перепугу?  Вот мне сейчас в alsa-firmware-1.0.8 надо три мега туда
вкатать.  Кому оно надо в /etc?

------- Comment #3 From 2005-01-13 22:27:04 -------
оно уже там.
возможно логичнее будет
/usr/share/hotplug/firmware
------- Comment #4 From 2005-01-25 02:47:30 -------
И всё-таки на чём остановились? 
 
------- Comment #5 From 2005-01-25 15:23:37 -------
Посмотрел "как у них", так вот в fedora и в suse используется /lib/firmware/

Делаю проверку всех трех каталогов:
/lib/firmware /usr/lib/hotplug/firmware /usr/local/lib/firmware
а предоставлять буду /lib/firmware/
------- Comment #6 From 2005-05-24 11:50:54 -------
(для истории)  см. тж. #3326